Bug 970772 - Wake On Lan Fails for Intel E100 with > kernel-3.5.7
Wake On Lan Fails for Intel E100 with > kernel-3.5.7
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 16:12 EDT by Roger
Modified: 2013-10-08 13:13 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:13:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roger 2013-06-04 16:12:35 EDT
Description of problem:  Sometime after kernel-3.5.7, Wake On Lan functionality with Intel e100 PCI cards no longer functions.

Upstream Bug report filed here:
https://bugzilla.kernel.org/show_bug.cgi?id=56181

This apparently affects all Intel E100 PCI based Network Cards, or those dependant on the e100 kernel module.

(Might want to add this as a blocker before stabalizing or removing stable kernels.)
Comment 1 Roger 2013-06-04 16:13:42 EDT
To be more exact, all kernels >kernel-3.5.7 are affected.
Comment 2 Pete Travis 2013-06-04 16:32:34 EDT
Hi Roger,

You've filed a bug against the "Fedora Documentation" product, which categorically represents the content at https://docs.fedoraproject.org .

If this is intentional, can you elaborate on what we can do for you?
Comment 3 Roger 2013-06-04 19:11:49 EDT
(I apparently cannot move this bug into Fedora:19:kernel. Keeps returning "Can't use string ("---") as an ARRAY ref while "strict refs" in use at Bugzilla/Util.pm line 408." Probalby not another good thing happening.)
Comment 4 Josh Boyer 2013-09-18 16:55:21 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Josh Boyer 2013-10-08 13:13:56 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.